<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c7a2a0672dad6439c0827d0f2a19903">
  <dict>
    <!--2023-02-11 09:57:11.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:11.000-->
    <int key="num_match">8</int>
    <!--2023-04-06 16:25:33.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
